Information

Description
An adapter for Sqlite for Folke.Orm
Version
2.3.1
Project Url
https://github.com/folkelib/orm
View on NuGet: http://www.nuget.org/packages/Folke.Elm.Sqlite

Dependencies

Here are the packages that version 2.3.1 of Folke.Elm.Sqlite depends on.

Folke.Elm.Sqlite : (2.3.1) Microsoft.Data.Sqlite.Core : (2.1.0)

Authors

Tags

sqlite orm

 

Installing with NuGet

PM> Install-Package Folke.Elm.Sqlite

Packages that Depend on Folke.Elm.Sqlite

No packages were found that depend on version 2.3.1.